@charset "utf-8";
/* CSS Document */



.motion_box{
	position:relative;
	margin-top:70px;
	text-align:center;
	width: 340px;
	margin: 0 auto;
	margin-top: 70px;
}



.motion_ab_01{

}
.motion_ab_02{
	margin-left: -17px;
	margin-top: -51px;
}
.motion_ab_03{
	text-align: center;
	margin-top: -152px;
	position: absolute;
	left: 119px;
}
.motion_ab_04{
	text-align: center;
	margin-top: -94px;
}




.motion_01{
	display: inline-block;
	margin-left: 17px;
}
.motion_c_01{
	border: 1px solid #cbcbcb;
	width: 130px;
	height: 130px;
	border-radius: 50%;
}
.motion_c_01_p{
	position: absolute;
	top: 82px;
	left: -13px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
}



.motion_02{
	display: inline-block;
}
.motion_c_02{
	border: 1px solid #cbcbcb;
	width: 130px;
	height: 130px;
	border-radius: 50%;
}
.motion_c_02_p{
	position: absolute;
	top: -10px;
	left: 36px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
}


.motion_03{
	display: inline-block;
	margin-left: -27px;
}
.motion_c_03{
	border: 1px solid #cbcbcb;
	width: 130px;
	height: 130px;
	border-radius: 50%;
}
.motion_c_03_p{
	position: absolute;
	top: 82px;
	right: -1px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
}



.motion_triangle_icon{
	width: 103px;
}




.motion_secon_01{
	width: 5px;
	height: 5px;
	background: #222;
	border-radius: 50%;
	display: block;
	/* width: 100%; */
	margin: 0 auto;
}
.motion_secon_02{
	display: inline-block;
	width: 1px;
	height: 118px;
	background: #222;
}
.motion_secon_03{
	
}
.motion_secon_03_p{
	display: inline-block;
	background: #000;
	padding: 21px 43px;
	color: #fff;
	font-size: 19px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
	font-weight: 900;
	border-radius: 72px;
}







.be_motion_In{
	text-align: center;
	width: 100%;
	background: transparent;
	margin: 0 auto;
	/* border-radius: 50%; */
	margin-top: 50px;
}

.be_motion_01_box{
	width:100%;
}

.be_motion_one{
	width: 70px;
	height: 70px;
	border-radius:50%;
	background: #fff;
	/* padding: 58px; */
	font-size: 12px;
	padding-top: 19px;
	display: inline-block;
	vertical-align: middle;
}
.be_motion_01_01{
}
.be_motion_01_02{
	margin: 3px;
}

.be_motion_02_box{
}
.be_motion_02_01{
}
.be_motion_02_02{
	display: inline-block;
	margin: 3px;
	vertical-align: middle;
}
.be_motion_02_03{
	display: inline-block;
	width: 83px;
	height: 83px;
	border-radius: 50%;
	background: #000;
	font-size: 12px;
	padding-top: 29px;
	color: #fff;
	vertical-align: middle;
}
.be_motion_02_04{
	display: inline-block;
	margin: 3px;
}
.be_motion_02_05{
}


.be_motion_03_box{
}
.be_motion_03_01{margin: 3px;}
.be_motion_03_02{
}
.ar_h{width: 50px;display: inline-block;width: 5px;}
.ar_w{width: 31px;}


@media screen and (min-width:768px){


	.motion_box{
		position:relative;
		margin-top:100px;
		text-align:center;
		width: 600px;
	}



	.motion_ab_01{

	}
	.motion_ab_02{
		margin-left: 101px;
		margin-top: -78px;
	}
	.motion_ab_03{
		text-align: center;
		margin-top: -235px;
		position: absolute;
		left: 214px;
	}
	.motion_ab_04{
		text-align: center;
		margin-top: -143px;
	}


	.motion_01{
		display: inline-block;
		margin-left: -100px;
	}
	.motion_c_01{
		border: 1px solid #cbcbcb;
		width: 200px;
		height: 200px;
		border-radius: 50%;
	}
	.motion_c_01_p{
		position: absolute;
		top: 99px;
		left: -38px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.3;
	}



	.motion_02{
		display: inline-block;
	}
	.motion_c_02{
		border: 1px solid #cbcbcb;
		width: 200px;
		height: 200px;
		border-radius: 50%;
	}
	.motion_c_02_p{
		position: absolute;
		top: -10px;
		left: 71px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.3;
	}


	.motion_03{
		display: inline-block;
		margin-left: -38px;
	}
	.motion_c_03{
		border: 1px solid #cbcbcb;
		width: 200px;
		height: 200px;
		border-radius: 50%;
	}
	.motion_c_03_p{
		position: absolute;
		top: 99px;
		right: -22px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.3;
	}



	.motion_triangle_icon{
		width: 172px;
	}


	.motion_secon_01{
		width: 8px;
		height: 8px;
		border-radius: 50%;
		display: block;
		/* width: 100%; */
		margin: 0 auto;
	}
	.motion_secon_02{
		display: inline-block;
		width: 1px;
		height: 172px;
		background: #222;
	}
	.motion_secon_03{
		
	}
	.motion_secon_03_p{
		padding: 23px 51px;
		font-size: 24px;
		font-weight: 900;
		border-radius: 72px;
	}


	.be_motion_In{
		text-align: center;
		width: 100%;
		background: transparent;
		margin: 0 auto;
		margin-top: 70px;
	}

	.be_motion_01_box{
		width:100%;
	}

	.be_motion_one{
		width: 120px;
		height: 120px;
		border-radius:50%;
		background: #fff;
		font-size: 15px;
		padding-top: 42px;
		display: inline-block;
		vertical-align: middle;
	}
	.be_motion_01_01{
	}
	.be_motion_01_02{
		margin: 20px;
	}

	.be_motion_02_box{
	}
	.be_motion_02_01{
	}
	.be_motion_02_02{
		display: inline-block;
		margin: 20px;
		vertical-align: middle;
	}
	.be_motion_02_03{
		display: inline-block;
		width: 180px;
		height: 180px;
		border-radius: 50%;
		font-size: 19px;
		padding-top: 61px;
		vertical-align: middle;
	}
	.be_motion_02_04{
		display: inline-block;
		margin: 20px;
	}
	.be_motion_02_05{
	}


	.be_motion_03_box{
	}
	.be_motion_03_01{margin: 20px;}
	.be_motion_03_02{
	}
	.ar_h{
		width:auto;
	}
	.ar_w{
		width:auto;
	}




}









@media screen and (min-width:1200px){


	.motion_box{
		position:relative;
		text-align:center;
		width: 100%;
		margin-top:150px;

	}



	.motion_ab_01{

	}
	.motion_ab_02{
		margin-left: 105px;
		margin-top: -86px;
	}
	.motion_ab_03{
		text-align: center;
		margin-top: -305px;
		position: absolute;
		left: 493px;
	}
	.motion_ab_04{
		text-align: center;
		margin-top: -185px;
	}


	.motion_01{
		display: inline-block;
		margin-left: -104px;
	}
	.motion_c_01{
		border: 1px solid #cbcbcb;
		width: 250px;
		height: 250px;
		border-radius: 50%;
	}
	.motion_c_01_p{
		position: absolute;
		top: 99px;
		left: -67px;
		text-align: center;
		font-size: 31px;
		font-weight: bold;
		line-height: 1.3;
	}



	.motion_02{
		display: inline-block;
	}
	.motion_c_02{
		border: 1px solid #cbcbcb;
		width: 250px;
		height: 250px;
		border-radius: 50%;
	}
	.motion_c_02_p{
		position: absolute;
		top: -21px;
		left: 70px;
		text-align: center;
		font-size: 31px;
		font-weight: bold;
		line-height: 1.3;
	}


	.motion_03{
		display: inline-block;
		margin-left: -48px;
	}
	.motion_c_03{
		border: 1px solid #cbcbcb;
		width: 250px;
		height: 250px;
		border-radius: 50%;
	}
	.motion_c_03_p{
		position: absolute;
		top: 99px;
		right: -38px;
		text-align: center;
		font-size: 31px;
		font-weight: bold;
		line-height: 1.3;
	}



	.motion_triangle_icon{
		width:auto;
	}


	.motion_secon_01{
		width: 8px;
		height: 8px;
		border-radius: 50%;
		display: block;
		/* width: 100%; */
		margin: 0 auto;
	}
	.motion_secon_02{
		display: inline-block;
		width: 1px;
		height: 268px;
		background: #222;
	}
	.motion_secon_03{
		
	}
	.motion_secon_03_p{
		padding: 35px 58px;
		font-size: 43px;
		font-weight: 900;
		border-radius: 72px;
	}





	.be_motion_In{
		text-align: center;
		width: 800px;
		background: transparent;
		margin: 0 auto;
		margin-top: 140px;
	}

	.be_motion_01_box{
		width:100%;
	}

	.be_motion_one{
		width: 176px;
		height: 176px;
		border-radius:50%;
		background: #fff;
		font-size: 20px;
		padding-top: 59px;
		display: inline-block;
		vertical-align: middle;
	}
	.be_motion_01_01{
	}
	.be_motion_01_02{
		margin: 20px;
	}

	.be_motion_02_box{
	}
	.be_motion_02_01{
	}
	.be_motion_02_02{
		display: inline-block;
		margin: 20px;
		vertical-align: middle;
	}
	.be_motion_02_03{
		display: inline-block;
		width: 221px;
		height: 217px;
		border-radius: 50%;
		font-size: 23px;
		padding-top: 74px;
		vertical-align: middle;
	}
	.be_motion_02_04{
		display: inline-block;
		margin: 20px;
	}
	.be_motion_02_05{
	}


	.be_motion_03_box{
	}
	.be_motion_03_01{margin: 20px;}
	.be_motion_03_02{
	}
	.ar_h{
		width:auto;
	}
	.ar_w{
		width:auto;
	}


}